RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004958AFRF[All Projects] Generalpublic2019-04-14 23:202019-04-17 21:43
ReporterKaMeG 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004958: BMP-2 commander can use broken Turret/Gun
DescriptionThe commander in the BMP-2 can use the broken parts of the BMP-2, such as the turret and the gun
Steps To ReproducePlace BMP-2
Destroy gun and/or turret
seat as commander.
With "ALT" you can move broken turret and gun
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.90
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009299)
reyhard (administrator)
2019-04-17 21:43

fixed in rev 3795

- Issue History
Date Modified Username Field Change
2019-04-14 23:20 KaMeG New Issue
2019-04-15 09:05 reyhard Assigned To => reyhard
2019-04-15 09:05 reyhard Status new => assigned
2019-04-17 21:43 reyhard Note Added: 0009299
2019-04-17 21:43 reyhard Status assigned => resolved
2019-04-17 21:43 reyhard Fixed in Version => 0.4.9
2019-04-17 21:43 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker